# Gmagick::getimagegreenprimary

(PECL gmagick >= Unknown)

Gmagick::getimagegreenprimary — Returns the chromaticy green primary point

### Description

public Gmagick::getimagegreenprimary ( void ) : array

Returns the chromaticity green primary point. Returns an array with the keys "x" and "y".

### Parameters

This function has no parameters.

### Return Values

Returns an array with the keys "x" and "y" on success.

### Errors/Exceptions

Throws an GmagickException on error.